## etl 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: etl
 Type: Package
-Title: Extract-Transfer-Load Framework for Medium Data
-Version: 0.3.1
-Date: 2016-06-07
+Title: Extract-Transform-Load Framework for Medium Data
+Version: 0.3.3
+Date: 2016-07-27
 Authors@R: c(
     person("Ben", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre")),
@@ -15,15 +15,15 @@
     construction and maintenance of their respective databases.
 License: CC0
 LazyData: TRUE
-Imports: DBI, datasets, methods, utils
+Imports: DBI, datasets, lubridate, methods, stringr, tidyr, utils
 Depends: R (>= 2.10), dplyr
-Suggests: knitr, RSQLite, RPostgreSQL, RMySQL, testthat
+Suggests: knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2, testthat
 URL: http://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-06-08 01:42:33 UTC; bbaumer
+Packaged: 2016-07-27 13:38:21 UTC; bbaumer
 Author: Ben Baumer [aut, cre],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2016-06-08 05:47:00
+Date/Publication: 2016-07-27 23:36:40
