## etl 0.3.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.3.3
+Version: 0.3.3.1
 Date: 2016-07-27
 Authors@R: c(
     person("Ben", "Baumer", email = "ben.baumer@gmail.com",
@@ -22,8 +22,8 @@
 BugReports: https://github.com/beanumber/etl/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-07-27 13:38:21 UTC; bbaumer
+Packaged: 2016-09-26 10:43:01 UTC; ripley
 Author: Ben Baumer [aut, cre],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2016-07-27 23:36:40
+Date/Publication: 2016-09-26 12:47:44
