## etl 0.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.3.3.1
-Date: 2016-07-27
+Version: 0.3.4
+Date: 2016-11-07
 Authors@R: c(
     person("Ben", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre")),
@@ -15,15 +15,16 @@
     construction and maintenance of their respective databases.
 License: CC0
 LazyData: TRUE
-Imports: DBI, datasets, lubridate, methods, stringr, tidyr, utils
+Imports: DBI, datasets, downloader, lubridate, methods, stringr, readr,
+        utils
 Depends: R (>= 2.10), dplyr
 Suggests: knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2, testthat
 URL: http://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-09-26 10:43:01 UTC; ripley
+Packaged: 2016-11-07 18:10:04 UTC; bbaumer
 Author: Ben Baumer [aut, cre],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2016-09-26 12:47:44
+Date/Publication: 2016-11-15 19:56:21
