## etl 0.3.6

=== DESCRIPTION ===
Package: etl
Type: Package
Title: Extract-Transform-Load Framework for Medium Data
Version: 0.3.6
Date: 2017-07-20
Authors@R: c(
    person("Ben", "Baumer", email = "ben.baumer@gmail.com",
      role = c("aut", "cre")),
    person("Carson", "Sievert", email = "cpsievert1@gmail.com", role = "ctb"))
Maintainer: Ben Baumer <ben.baumer@gmail.com>
Description: A framework for loading medium-sized data from
    the Internet to a local or remote relational database management system.
    This package itself does not do much more than provide a toy example and set up
    the method structure. Packages that depend on this package will facilitate the
    construction and maintenance of their respective databases.
License: CC0
LazyData: TRUE
Imports: DBI, datasets, downloader, lubridate, methods, stringr, readr,
        utils
Depends: R (>= 2.10), dplyr
Suggests: dbplyr, knitr, RSQLite, RPostgreSQL, RMySQL, MonetDBLite,
        ggplot2, testthat
URL: http://github.com/beanumber/etl
BugReports: https://github.com/beanumber/etl/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-20 16:13:34 UTC; bbaumer
Author: Ben Baumer [aut, cre],
  Carson Sievert [ctb]
Repository: CRAN
Date/Publication: 2017-07-21 09:18:44 UTC
