## etl 0.3.7

=== DESCRIPTION ===
Package: etl
Type: Package
Title: Extract-Transform-Load Framework for Medium Data
Version: 0.3.7
Date: 2017-09-25
Authors@R: c(
    person("Ben", "Baumer", email = "ben.baumer@gmail.com",
      role = c("aut", "cre")),
    person("Carson", "Sievert", email = "cpsievert1@gmail.com", role = "ctb"))
Maintainer: Ben Baumer <ben.baumer@gmail.com>
Description: A predictable and pipeable framework for performing ETL 
    (extract-transform-load) operations on publicly-accessible medium-sized data 
    set. This package sets up the method structure and implements generic 
    functions. Packages that depend on this package download specific data sets 
    from the Internet, clean them up, and import them into a local or remote 
    relational database management system.
License: CC0
LazyData: TRUE
Imports: DBI, datasets, downloader, lubridate, methods, stringr, readr,
        rlang, rvest, tibble, utils, xml2
Depends: R (>= 2.10), dplyr
Suggests: devtools, dbplyr, knitr, macleish, RSQLite, RPostgreSQL,
        RMySQL, MonetDBLite, ggplot2, testthat, rmarkdown
URL: http://github.com/beanumber/etl
BugReports: https://github.com/beanumber/etl/issues
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-09-27 19:56:18 UTC; bbaumer
Author: Ben Baumer [aut, cre],
  Carson Sievert [ctb]
Repository: CRAN
Date/Publication: 2017-09-27 20:30:40 UTC
