## etl 0.3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.3.7
-Date: 2017-09-25
+Version: 0.3.8
 Authors@R: c(
     person("Ben", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre")),
@@ -16,18 +15,20 @@
     relational database management system.
 License: CC0
 LazyData: TRUE
-Imports: DBI, datasets, downloader, lubridate, methods, stringr, readr,
-        rlang, rvest, tibble, utils, xml2
+Imports: DBI, datasets, downloader, janitor, lubridate, methods,
+        stringr, readr, rlang, rvest, tibble, usethis, utils, xml2
 Depends: R (>= 2.10), dplyr
-Suggests: devtools, dbplyr, knitr, macleish, RSQLite, RPostgreSQL,
-        RMySQL, MonetDBLite, ggplot2, testthat, rmarkdown
+Suggests: dbplyr, knitr, macleish, RSQLite, RPostgreSQL, RMySQL,
+        ggplot2, testthat, rmarkdown
 URL: http://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
-RoxygenNote: 6.0.1
-VignetteBuilder: knitr
+RoxygenNote: 7.0.2
+Encoding: UTF-8
+VignetteBuilder: knitr, rmarkdown, etl, macleish, ggplot2, dplyr,
+        dbplyr
 NeedsCompilation: no
-Packaged: 2017-09-27 19:56:18 UTC; bbaumer
+Packaged: 2019-12-18 17:06:35 UTC; bbaumer
 Author: Ben Baumer [aut, cre],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2017-09-27 20:30:40 UTC
+Date/Publication: 2019-12-18 18:20:02 UTC
