## etl 0.4.0

=== DESCRIPTION ===
Package: etl
Type: Package
Title: Extract-Transform-Load Framework for Medium Data
Version: 0.4.0
Authors@R: c(
    person("Benjamin S.", "Baumer", email = "ben.baumer@gmail.com",
      role = c("aut", "cre"), 
           comment = c(ORCID = "0000-0002-3279-0516")),
    person("Carson", "Sievert", email = "cpsievert1@gmail.com", role = "ctb"),
    person("Natalia", "Iannucci", role = "ctb")
    )
Maintainer: Benjamin S. Baumer <ben.baumer@gmail.com>
Description: A predictable and pipeable framework for performing ETL 
    (extract-transform-load) operations on publicly-accessible medium-sized data 
    set. This package sets up the method structure and implements generic 
    functions. Packages that depend on this package download specific data sets 
    from the Internet, clean them up, and import them into a local or remote 
    relational database management system.
License: CC0
Imports: DBI, datasets, downloader, fs, janitor, lubridate, methods,
        readr, rlang, rvest, tibble, usethis, utils, xml2
Depends: R (>= 2.10), dplyr
Suggests: dbplyr, knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2,
        testthat, rmarkdown
URL: https://github.com/beanumber/etl
BugReports: https://github.com/beanumber/etl/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
VignetteBuilder: knitr, rmarkdown, ggplot2, dplyr, dbplyr
NeedsCompilation: no
Packaged: 2021-05-17 17:51:45 UTC; bbaumer
Author: Benjamin S. Baumer [aut, cre] (<https://orcid.org/0000-0002-3279-0516>),
  Carson Sievert [ctb],
  Natalia Iannucci [ctb]
Repository: CRAN
Date/Publication: 2021-05-17 21:50:14 UTC
