## etl 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: c(
     person("Benjamin S.", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre"), 
@@ -17,20 +17,20 @@
     from the Internet, clean them up, and import them into a local or remote 
     relational database management system.
 License: CC0
-Imports: DBI, datasets, downloader, fs, janitor, lubridate, methods,
-        readr, rlang, rvest, tibble, usethis, utils, xml2
+Imports: DBI, dbplyr, datasets, downloader, fs, janitor, lubridate,
+        methods, readr, rlang, rvest, tibble, usethis, utils, xml2
 Depends: R (>= 2.10), dplyr
-Suggests: dbplyr, knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2,
-        testthat, rmarkdown
+Suggests: knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2, testthat,
+        rmarkdown
 URL: https://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 VignetteBuilder: knitr, rmarkdown, ggplot2, dplyr, dbplyr
 NeedsCompilation: no
-Packaged: 2021-05-17 17:51:45 UTC; bbaumer
+Packaged: 2023-10-12 18:46:26 UTC; bbaumer
 Author: Benjamin S. Baumer [aut, cre] (<https://orcid.org/0000-0002-3279-0516>),
   Carson Sievert [ctb],
   Natalia Iannucci [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-17 21:50:14 UTC
+Date/Publication: 2023-10-12 19:10:02 UTC
