## etl 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: c(
     person("Benjamin S.", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre"), 
@@ -19,18 +19,19 @@
 License: CC0
 Imports: DBI, dbplyr, datasets, downloader, fs, janitor, lubridate,
         methods, readr, rlang, rvest, tibble, usethis, utils, xml2
-Depends: R (>= 2.10), dplyr
-Suggests: knitr, RSQLite, RPostgreSQL, RMySQL, ggplot2, testthat,
+Depends: R (>= 4.2), dplyr
+Suggests: knitr, RSQLite, RPostgres, RMariaDB, ggplot2, testthat,
         rmarkdown
 URL: https://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 VignetteBuilder: knitr, rmarkdown, ggplot2, dplyr, dbplyr
 NeedsCompilation: no
-Packaged: 2023-10-12 18:46:26 UTC; bbaumer
-Author: Benjamin S. Baumer [aut, cre] (<https://orcid.org/0000-0002-3279-0516>),
+Packaged: 2025-07-24 18:45:06 UTC; bbaumer
+Author: Benjamin S. Baumer [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-3279-0516>),
   Carson Sievert [ctb],
   Natalia Iannucci [ctb]
 Repository: CRAN
-Date/Publication: 2023-10-12 19:10:02 UTC
+Date/Publication: 2025-07-24 19:10:02 UTC
