## etl 0.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: etl
 Type: Package
 Title: Extract-Transform-Load Framework for Medium Data
-Version: 0.4.2
+Version: 0.4.3
 Authors@R: c(
     person("Benjamin S.", "Baumer", email = "ben.baumer@gmail.com",
       role = c("aut", "cre"), 
@@ -24,14 +24,14 @@
         rmarkdown
 URL: https://github.com/beanumber/etl
 BugReports: https://github.com/beanumber/etl/issues
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 VignetteBuilder: knitr, rmarkdown, ggplot2, dplyr, dbplyr
 NeedsCompilation: no
-Packaged: 2025-07-24 18:45:06 UTC; bbaumer
+Packaged: 2026-02-16 20:11:41 UTC; bbaumer
 Author: Benjamin S. Baumer [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-3279-0516>),
   Carson Sievert [ctb],
   Natalia Iannucci [ctb]
 Repository: CRAN
-Date/Publication: 2025-07-24 19:10:02 UTC
+Date/Publication: 2026-02-17 06:10:51 UTC
