## etl 0.04.15

=== debian/changelog ===
etl (0.04.15-1) unstable; urgency=low

  * New maintainers (Closes: #665041)
  * New upstream release.
  * imported latest QA changes
  * Packaging update
    + to straight debhelper + dh-autoreconf
    + compat & debhelper to version 9
    + corrected Vcs-Browser URL
    + allow dh_auto_test failure (fixes FTBFS)
    + Maintainer set to d-multimedia

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 12 May 2012 16:24:53 +1000

etl (0.04.13-1) unstable; urgency=low

  * QA Upload
  * Proper orphaning: clean up Uploaders and set Maintainer to QA
  * New upstream release
  * Bump standards-version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 24 Jan 2010 00:24:18 +0100

etl (0.04.12-3) UNRELEASED; urgency=low

  [ Cyril Brulebois ]
  * Update my mail address.

  [ Paul Wise ]
  * Remove me from uploaders, no longer interested in synfig

 -- Cyril Brulebois <kibi@debian.org>  Sat, 28 Feb 2009 18:55:46 +0100

etl (0.04.12-2) unstable; urgency=low

  * Upload to unstable
  * Drop Voria from the package description in line with upstream
  * Switch to debhelper compat level 7
  * Switch from dh_clean -k to dh_prep

 -- Paul Wise <pabs@debian.org>  Wed, 25 Feb 2009 02:24:08 +0900

etl (0.04.12-1) experimental; urgency=low

  * New upstream release
  * Drop upstream ChangeLog since it was empty for this release
  * Wrap the uploaders and build-deps fields
  * Support parallel builds
  * Now compliant with policy 3.8.0

 -- Paul Wise <pabs@debian.org>  Thu, 13 Nov 2008 14:14:35 +0900

etl (0.04.11-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * Move the homepage from “synfig.com” to “synfig.org”.
  * Bump Standards-Version from 3.7.2 to 3.7.3 (no changes needed).

  [ Paul Wise ]
  * Drop the documentation from the package. If you used it, please
    visit the upstream website: http://synfig.org/api/

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Fri, 07 Mar 2008 23:50:42 +0100

etl (0.04.10-1) unstable; urgency=low

  * New upstream release.

 -- Paul Wise <pabs@debian.org>  Thu, 11 Oct 2007 11:04:40 +1000

etl (0.04.10~rc3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to the Uploaders.
  * Add Homepage, Vcs-Browser, and Vcs-Svn fields to the source package.
  * Do not add the following to Build-Depends since only the HTML
    documentation is being generated, not the PDF one:
     - texlive-extra-utils for epstopdf.
     - gs-esp | gs-gpl for gs.
  * No longer ignore make distclean errors, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 01:50:24 +0200

etl (0.04.09-1) unstable; urgency=low

  * New upstream release
    - prevents synfig FTBFS with GCC 4.3 (Closes: #417897)
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version and debhelper compatability level
  * Add the synfig website as the Homepage
  * Add missed copyright information to debian/copyright
  * Install the new upstream README, NEWS, AUTHORS, ChangeLog
  * Enable make check but ignore any failures
  * Use sourceforge in the watch file

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jun 2007 11:02:27 +0100

etl (0.04.08-2) unstable; urgency=low

  * Change maintainer to the list, move me to uploaders
  * Add changes to prevent synfig FTBFS on alpha/amd64. Closes: #358474

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 30 Mar 2006 20:18:18 +0800

etl (0.04.08-1) unstable; urgency=low

  * New upstream release
    - Updates doxygen configuration. Closes: #347538
  * Add Fabian Fagerholm and David Martínez Moreno as co-maintainers

 -- Paul Wise <pabs3@bonedaddy.net>  Wed,  1 Mar 2006 12:44:28 +0800

etl (0.04.07-2) unstable; urgency=low

  * Downgrade debhelper compatability to 4 to ease backporting (Closes: #347514)

 -- Paul Wise <pabs3@bonedaddy.net>  Wed, 11 Jan 2006 17:13:13 +0800

etl (0.04.07-1) unstable; urgency=low

  * Initial release (Closes: #337477)
  * Disabled generation of latex docs, since they are not used

 -- Paul Wise <pabs3@bonedaddy.net>  Mon,  7 Nov 2005 13:33:17 +0800
