=== debian/control ===
Source: etl
Section: libdevel
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://www.synfig.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-etl.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-etl.git

Package: etl-dev
Architecture: any
Depends: ${misc:Depends}
Description: Extended Class and Template Library
 ETL is a multi-platform class and template library designed to
 add new datatypes and functions which combine well with the existing
 types and functions from the C++ Standard Template Library (STL).
