=== debian/watch ===
version=3
http://sf.net/synfig/ETL-([-0-9.]*)\.tar\.gz
