=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libdevel
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Denis Washington <denisw@online.de>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.synfig.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-etl.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-etl.git
