## etl 0.04.17

=== debian/changelog ===
etl (0.04.17-1) unstable; urgency=low

  * New upstream release [November 2013].
  * Standards to 3.9.5.
  * As per his request removed Denis Washington from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2013 13:33:31 +1100
