=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 	# do not stop if test(s) failed
 	-dh_auto_test
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
