## etl 0.04.18

=== debian/changelog ===
etl (0.04.18-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Standards-Version: 3.9.6.
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 03:01:19 +1000
