=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.synfig.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-etl.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-etl.git
