## etl 1.2.1

=== debian/changelog ===
etl (1.2.1-1) unstable; urgency=medium

  * New patch to fix FTBFS with GCC8 (Closes: #897745)
    Thanks, Philip Chung.
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.5.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Jul 2018 01:13:18 +1000

etl (1.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Bump standards vesion.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Apr 2018 23:14:24 +0200

etl (0.04.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream gcc 7 fix. (Closes: #853674)
  * Make test failures fatal to catch such errors earlier.
  * Stop setting the (already default) xz compression.

 -- Adrian Bunk <bunk@debian.org>  Sun, 01 Oct 2017 19:19:36 +0300
