=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: etl
 Section: libdevel
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~)
 Homepage: http://www.synfig.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-etl.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-etl.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/etl
+Vcs-Git: https://salsa.debian.org/multimedia-team/etl.git
 
 Package: etl-dev
 Architecture: any
