## etl 1.2.2

=== debian/changelog ===
etl (1.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Change Maintainer to @lists.debian.org
  * d/watch: Use https protocol

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Jan 2019 14:38:24 +1100
