=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: etl
 Section: libdevel
 Priority: optional
-Standards-Version: 4.1.5
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.3.0
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
 Homepage: http://www.synfig.org/
