=== debian/watch ===
version=3
https://sf.net/synfig/ETL-([-0-9.]+)\.tar\.(?:gz|xz|bz2)
