## etl 1.4.0

=== debian/changelog ===
etl (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dmitry Smirnov ]
  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0
  * "watch" file to track GitHub releases
  * DH to version 13

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jan 2021 22:39:21 +1100
