=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: etl
 Section: libdevel
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Homepage: http://www.synfig.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/etl
 Vcs-Git: https://salsa.debian.org/multimedia-team/etl.git
+Rules-Requires-Root: no
 
 Package: etl-dev
 Architecture: any
