## etl 1.5.1

=== debian/changelog ===
etl (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * Build-Depends:
    + pkg-config
    + libglibmm-2.4-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Apr 2022 13:03:21 +1000

etl (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Backport fix from upstream to provide compatibility with GCC-11, with
    thanks to Rodolfo Ribeiro Gomes for pointing out the relevant commit
    (Closes: #984053)

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Mar 2022 16:49:38 +1100
