=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: etl
 Section: libdevel
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13) ,pkg-config
+    ,libglibmm-2.4-dev
 Homepage: http://www.synfig.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/etl
 Vcs-Git: https://salsa.debian.org/multimedia-team/etl.git
