## etl 1.5.3

=== debian/changelog ===
etl (1.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1099918)
  * Drop backported patch: it is now obsolete
  * debian/patches:
    + 0001-buildETL-cleanup-dismissed-ETL-dependencies.patch : backported
       patch from upstream to reduce package dependencies
  * Build-Depends:
    - pkgconf
    - libglibmm-2.4-dev
  * Standards-Version: 4.7.1 (no changes required)

 -- Rodolfo Gomes <debian@rodolfo.eng.br>  Sun, 09 Mar 2025 08:10:16 -0300
