=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: etl
 Section: libdevel
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.1
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 13) ,pkg-config
-    ,libglibmm-2.4-dev
+Build-Depends: debhelper-compat (= 13) 
 Homepage: http://www.synfig.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/etl
 Vcs-Git: https://salsa.debian.org/multimedia-team/etl.git
